Subject: Re: [Spridgets] New Mini Cooper

From: Larry Macy <[email-masked]>
Date: Mon, 30 Jun 2014 14:43:33 -0400

I spent the last 5 months of 2008 designing and figuring out exactly how my
new 2009 Clubman Cooper S would be the day I picked it up (my birthday in Dec
2008). I have just shy of 70,000 miles on the car. I have had it to Colorado
and Wyoming and to the Midget 50th. My biggest complaint?? The mileage has
gone to hell. I am only getting about 27 MPG these days. I understand there is
a carbon cleaning of the head they can perform to help this. I did have the
tensioner pulley come loose and dump 4 qts of oil on the street. Towed to
dealer, fixed under warranty. They gave me a loner of a non-S vertible tho.

I have no complaints, and I have not experienced the afore mentioned mega
expensive repairs. I think those were associated with older models with
superchargers instead of turbos.

Oh, and it is a KICK to drive!!

Larry

On Jun 30, 2014, at 12:39 PM, Mike MacLean <[email-masked]> wrote:

> When the Mini first came out I went to look at them to possibly buy one.B
When I told the salesman I was going to use it to commute to work he told me
that people were buying them and showing up with flatbed trucks to haul them
home. He said they did not want to put any miles on them.B  He was actually
horrified by the idea I was going to use my car every day and refused to sell
one to me.B  What the heck?B  It's just a retro version of a Mini, isn't it?B
After that I never wanted one.B  Friends that own them tell me of the frequent
expensive repairs.B  I'll stick with my Honda.
> Mike MacLean
> 60 Sprite
> 56 BN2
>
> On Jun 30, 2014 9:15 AM, Jay <[email-masked]> wrote:
>>
>> I bought two new MINI's, both S models. One was a 2003 and my current car
is a
>> 2010.
>> The dealer experience is something rather unique, something akin to
>> being allowed to own one of their cars.
>>
>>
>> jay
>> ------------------------
>>
>> [email-masked]
>>
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation: $12.75
>>
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage:
http://autox.team.net/mailman/options/spridgets/[email-masked]
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive

---

From: HealeyRick <[email-masked]>
Date: Mon, 30 Jun 2014 17:54:51 -0400

The MINI must be more Brit than we thought.  Even need to decoke the
cylinder head?  Refer to your official Spridget workshop manual for
guidance.

On Mon, Jun 30, 2014 at 2:43 PM, Larry Macy <[email-masked]> wrote:

>  I understand there is a carbon cleaning of the head they can perform to
> help this. I
> Larry
------------------------

[email-masked]

---

From: Peter Caldwell <[email-masked]> mail.com>
Date: Mon, 30 Jun 2014 16:59:49 -0500

Naw.... That's a Cherman tink..... Audi BMW Porsche have a walnut 
blaster special tool......

     Peter C

=
------------------------

[email-masked]